
ctools - Feature #1811

Modify documentation about energy dispersion in stacked analysis

06/28/2016 01:05 PM - Mayer Michael

Status: Closed Start date: 06/28/2016

Priority: Normal Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.1.0   

Description

In some places in the documentation we have statements that energy dispersion in binned analysis is not supported.

Places are e.g.:

- http://cta.irap.omp.eu/ctools/faq.html

- http://cta.irap.omp.eu/ctools-devel/user_manual/iact_analysis/analysis.html

We should find those places and update the documentation before the next release since energy dispersion is now supported

History

#1 - 06/28/2016 01:48 PM - Knödlseder Jürgen

Thanks for having spotted that.

Indeed, we should go over all documentation, specifically the ctools one, but also the GammaLib. Don't hesitate to make any pull requests when you

spot something.

#2 - 06/28/2016 08:32 PM - Mayer Michael

Ok I will.

#3 - 06/29/2016 11:18 PM - Knödlseder Jürgen

- Status changed from New to Closed

- % Done changed from 0 to 100

Done
